@media (min-width: 970px) {
	html, body {margin:0; padding:0; min-height:100%;}

	body {background-color: #000; font-family: 'Open Sans', 'Helvetica Neue', Arial,Verdana,sans-serif; }

	#container {position: relative; width: 960px; margin:10px auto 10px auto;}

	#top {font-size:0px;}
	#left {float: left; width: 630px; margin: 0 0 0 0;}
	#img {float: left; margin:10px 0 0 0;}
	#reklama2 {float: left; margin:10px 0 0 0;}
	#reklama1_responsive { display: none;  }
	#pictures {float:left; width:638px; margin:10px 0px 0px 0px;}
	#pictures a {border:none; text-decoration:none; }
	div.picture {float:left; width:118px; margin:10px 0px 0px 8px; cursor:pointer;}
	div.picture_in {width:118px; height:88px; overflow:hidden; background-repeat:no-repeat;}

	/*#icon_close {}
	#icon_logo {display:inline-block; margin-left: 248px;}
	#icon_left {display:inline-block; margin-left: 190px;}
	#icon_right {display:inline-block; margin-left: 10px;}*/
	.close { width: 8%; float: left; }
	.logo { width: 44%; float: left; }
	.arrows { width: 48%; float: left;  }
	.logo a { float: right; }
	.arrows_in { max-width: 96; margin: 0 0 0 auto; }

	#right {float: right; width: 300px; margin:48px 0 0 0;}

	#navrhovane {float:right; width: 270px; margin:10px 0 10px 0; padding: 15px; background-color: #262626; }
	#navrhovane h3 {color: #e6e6e6; font-weight: 600; font-size: 18px; margin:0px;}
	#navrhovane ol {color: #727272; padding-left: 20px; margin-bottom: 0px;}
	#navrhovane ol li {color: #e6e6e6; font-weight: 400; font-size: 13px; border-bottom:1px solid #454545; padding-top:9px; padding-bottom: 9px; }
	#navrhovane ol li:last-child {padding-bottom: 0px; border-bottom: none;}
	#navrhovane ol li a {color: #e6e6e6; font-weight: 400; font-size: 13px; text-decoration: none;}
	#navrhovane ol li a:hover {color: #fff; text-decoration: none;}
}
@media (max-width: 969px) {
	html, body {margin:0; padding:0; min-height:100%;}

	.cf {
	    display: block;
	}
	.cf:after {
	    content: " ";
	    visibility: hidden;
	    display: block;
	    height: 0;
	    clear: both;
	}

	img { max-width: 100%; width: inherit !important; height: auto !important; }

	body {background-color: #000; font-family: 'Open Sans', 'Helvetica Neue', Arial,Verdana,sans-serif; }

	#container {position: relative; max-width: 630px; margin:10px auto 10px auto; padding: 0 10px;}

	#top {font-size:0px; }
	#left {width: 100%; margin: 0 0 0 0;}
	#img {margin-top: 10px; }
	#reklama2 { margin:10px 0 0 0; display: none; }
	#reklama1_responsive { display: block; margin: 0 auto; }
	#reklama1 { margin: 0 auto; }
	#pictures { margin: 10px 0 !important; }
	#pictures a {border:none; text-decoration:none; }
	div.picture {float:left; width:118px; margin:10px 0px 0px 8px; cursor:pointer;}
	div.picture_in {width:118px; height:88px; overflow:hidden; background-repeat:no-repeat;}

	#icon_close {}
	/*#icon_logo {display:inline-block; margin-left: 34%;}
	#icon_left {display:inline-block; margin-left: 34%;}
	#icon_right {display:inline-block; margin-left: 2%;}*/
	.close { width: 8%; float: left; }
	.close a img { max-width: inherit; }
	.logo { width: 44%; float: left; }
	.arrows { width: 48%; float: left; margin: 0 auto 0 0;  }
	.arrows_in { max-width: 96; margin: 0 0 0 auto; }
	.logo a { float: right; }

	#right { margin:48px 0 0 0;}

	.fb { max-width: 300px; margin: 0 auto; }
	#navrhovane { margin:10px 0 10px 0; padding: 15px; background-color: #262626; }
	#navrhovane h3 {color: #e6e6e6; font-weight: 600; font-size: 18px; margin:0px;}
	#navrhovane ol {color: #727272; padding-left: 20px; margin-bottom: 0px;}
	#navrhovane ol li {color: #e6e6e6; font-weight: 400; font-size: 13px; border-bottom:1px solid #454545; padding-top:9px; padding-bottom: 9px; }
	#navrhovane ol li:last-child {padding-bottom: 0px; border-bottom: none;}
	#navrhovane ol li a {color: #e6e6e6; font-weight: 400; font-size: 13px; text-decoration: none;}
	#navrhovane ol li a:hover {color: #fff; text-decoration: none;}
}